<div class="collapse collapsed-search filters" id="collapsesearch">
  <div class="container py-4">
    <form>
      <div id="filter-container" class="row">
        <div id="search-most-common" class="col-12 col-sm-5 col-md-4 col-lg-auto my-0 pr-0">
          <h6 class="search-tab-title py-2 text-uppercase">Most Common</h6>
          <div class="form-group">
            <div class="form-check form-check-inline">
              <label class="search-label" for="lowest-price">Price/hr:</label>
            </div>
            <div class="form-check form-check-inline m-0">
              <input type="number" id="lowest-price" min="0" step="50"  class="form-control small-input"> 
            </div>
            <div class="form-check form-check-inline m-0">
              <small class="py-1 text-muted">-</small>
            </div>
            <div class="form-check form-check-inline m-0">
              <input type="number" id="highest-price" min="0" step="50"  class="form-control small-input">
            </div>
            <div class="form-check form-check-inline m-0">
              <small class="text-muted p-1 ">£</small>
            </div>
          </div>
          
          <div class="form-group">
            <div class="form-check form-check-inline">
              <label class="search-label" for="lowest-age">Age: </label>
            </div>
            <div class="form-check form-check-inline m-0">
              <input type="number" id="lowest-age" min="18" step="1" max="100" class="form-control small-input">
            </div>
            <div class="form-check form-check-inline m-0">  
              <small class="py-1 text-muted">-</small>
            </div>    
            <div class="form-check form-check-inline m-0">    
              <input type="number" id="highest-age" min="18" step="1" max="100" class="form-control small-input">
            </div>
            <div class="form-check form-check-inline m-0"> 
              <small class="p-1 text-muted">years</small>
            </div>
          </div>
          
          <div class="form-group">
            <label  class="search-label" for="for-incall">For:</label>

            <label class="ml-3 custom-control custom-checkbox">
              <input id="for-incall" name="f_incall" type="checkbox" class="custom-control-input">
              <span class="custom-control-indicator"></span>
              <span class="custom-control-description">Incall </span>
            </label>

            <label class="ml-3 custom-control custom-checkbox">
              <input id="for-outcall" name="f_outcall" type="checkbox" class="custom-control-input">
              <span class="custom-control-indicator"></span>
              <span class="custom-control-description">  Outcall</span>
            </label>
          </div>
        </div><!-- MOST COMMON Col END -->

        <div id="search-services" class="col-6 col-sm-3 col-md-4 col-lg-2">
          <h6 class="search-tab-title py-2 text-uppercase">Services</h6>
          <label class="custom-control custom-checkbox btn-block">
            <input type="checkbox" class="custom-control-input">
            <span class="custom-control-indicator"></span>
            <span class="custom-control-description">69 position</span>
          </label>

          <label class="custom-control custom-checkbox btn-block">
            <input type="checkbox" class="custom-control-input">
            <span class="custom-control-indicator"></span>
            <span class="custom-control-description">Anal Sex</span>
          </label>

          <label class="custom-control custom-checkbox btn-block">
            <input type="checkbox" class="custom-control-input">
            <span class="custom-control-indicator"></span>
            <span class="custom-control-description">Cum in Mouth</span>
          </label>

          <label class="custom-control custom-checkbox btn-block">
            <input type="checkbox" class="custom-control-input">
            <span class="custom-control-indicator"></span>
            <span class="custom-control-description">Cum on face</span>
          </label>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1" data-toggle="modal" data-target="#modalServices">More</div>
          </div>
          
          <!-- Modal Services -->
          <div id="modalServices" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-body modal-lg"> 
              <div class="modal-content ">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span class="close" aria-hidden="true">×</span>
                  <h6 class="modal-title">Services</h6>
                </button>
                <div class="modal-body">
                  <div class="container-fluid">
                    <div class="row no-gutters">

                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Cum in Mouth</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Anal Sex</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Cum on Face</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">French Kissing</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Cum in Mouth</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Anal Sex</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Cum on Face</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">French Kissing</span>
                        </label>
                      </div>
                       
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Blowjob without Condom Swallow</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Submissive/Slave (hard)</span>
                        </label>
                      </div>
                       <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Ball Licking and Sucking</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Sex in Different Positions</span>
                        </label>
                      </div>
					
						
                       
                     </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-sm btn-secondary">
                      <img src="/images/reset.svg" />
                  </button>
                  <button type="button" class="btn btn-sm btn-primary" data-dismiss="modal" aria-label="Close">Done <i class="ion-checkmark"></i></button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Services END -->
       
        <!-- Modal Keywords -->
          <div id="modalKeywords" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-body modal-lg"> 
              <div class="modal-content ">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span class="close" aria-hidden="true">×</span>
                  <h6 class="modal-title">Keywords</h6>
                </button>
                <div class="modal-body">
                  <div class="container-fluid">
                    <div class="row no-gutters">

                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Vip Escort</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Centerfold</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Model/Ex-Model</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">XXX Porn Star</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">College Girl</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Super Busty</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Prof. Mistress</span>
                        </label>
                      </div>
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Super Booty</span>
                        </label>
                      </div>
                       
                      <div class="col-6 col-lg-3 col-xl-3">
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">BBW</span>
                        </label>
                      </div>
                       
                     </div>
                  </div>
                </div>
                <div class="modal-footer">
                  <button type="button" class="btn btn-sm btn-secondary">
                      <img src="/images/reset.svg" />
                  </button>
                  <button type="button" class="btn btn-sm btn-primary" data-dismiss="modal" aria-label="Close">Done <i class="ion-checkmark"></i></button>
                </div>
              </div>
            </div>
          </div>
          <!-- Modal Keywords END -->
        </div> <!-- Keywords Col END -->

        <div id="search-availability" class="col-6 col-sm-4 col-md-4 col-lg-auto col-xl-2 ">
          <h6 class="search-tab-title py-2 text-uppercase">Availability</h6>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalIncallOutcall">Incall</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1" data-toggle="modal" data-target="#modalIncallOutcall">Outcall</div>
          </div>

          <!-- Incall outcall MODAL -->
          <div id="modalIncallOutcall" class="modal fade" tabindex="-1" role="dialog"  aria-hidden="true">
            <div class="modal-dialog modal-sm modal-body">
              <div class="container-fluid modal-content"> 

                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span class="close" aria-hidden="true">×</span>
                </button>

                <h6 class="modal-title">Incall</h6>
                <label class="custom-control custom-checkbox">
                  <input type="checkbox" class="custom-control-input">
                  <span class="custom-control-indicator"></span>
                  <span class="custom-control-description">Private Appartment</span>
                </label>

                <label class="custom-control custom-checkbox">
                  <input type="checkbox" class="custom-control-input">
                  <span class="custom-control-indicator"></span>
                  <span class="custom-control-description">Hotel Room</span>
                </label>

                <h6 class="modal-title">Outcall</h6>
                <label class="custom-control custom-checkbox">
                  <input type="checkbox" class="custom-control-input">
                  <span class="custom-control-indicator"></span>
                  <span class="custom-control-description">Home</span>
                </label>

                <label class="custom-control custom-checkbox">
                  <input type="checkbox" class="custom-control-input">
                  <span class="custom-control-indicator"></span>
                  <span class="custom-control-description">Hotel</span>
                </label>

                <div class="modal-footer">
                  <button type="button" class="btn btn-sm  btn-secondary">
                      <img src="/images/reset.svg" />
                  </button>
                  <button type="button" class="btn btn-sm btn-primary"  data-dismiss="modal" aria-label="Close">Done  <i class="ion-checkmark"></i></button>
                </div>

              </div>
            </div>
          </div><!-- Incall outcall MODAL END -->

        </div><!-- Keywords COL END -->

        <div id="search-phisical-appearance" class="col-6 col-sm-4 col-md-4 col-lg-2">
          <h6 class="search-tab-title py-2 text-uppercase">Phisical Appearance</h6>
          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalPhisicalAppearance">Hair Color</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalPhisicalAppearance">Hair Lenght</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalPhisicalAppearance">Cup Size</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalPhisicalAppearance">Ethnicity</div>
          </div>

          <!-- Phisical Appearance MODAL -->
          <div id="modalPhisicalAppearance" class="modal fade" tabindex="-1" role="dialog" aria-hidden="true">
            <div class="modal-dialog modal-body modal-lg"> 
              <div class="modal-content container-fluid">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span class="close" aria-hidden="true">×</span>
                </button>
                <div class="modal-body">
                  <div class="container-fluid">
                    <div class="row">
                      <div class="col-6 col-sm-6 col-md-3 col-lg-3">
                        <h6 class="modal-title ">Hair Color</h6>
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Blond</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Black</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Light Brown</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Red</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Brunette</span>
                        </label>
                      </div>  
                      <div class="col-6 col-sm-6 col-md-3 col-lg-3">
                        <h6 class="modal-title">Hair Lenght</h6>
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Very Short</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Short</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Medium</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Long</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Very Long</span>
                        </label>
                      </div> 


                      <div class="col-6 col-sm-6 col-md-3 col-lg-3">
                        <h6 class="modal-title">Cup Size</h6>
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">A</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">B</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">C</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">D</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">DD</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">F</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">FF</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">G</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">H</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">J</span>
                        </label>

                      </div> 
                      <div class="col-6 col-sm-6 col-md-3 col-lg-3">
                        <h6 class="modal-title">Etnicity</h6>
                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Asian</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Black</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Caucasian (white)</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Latin</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Mixed</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Indian</span>
                        </label>

                        <label class="custom-control custom-checkbox btn-block">
                          <input type="checkbox" class="custom-control-input">
                          <span class="custom-control-indicator"></span>
                          <span class="custom-control-description">Arabian</span>
                        </label>

                      
                      </div> 

                    </div><!-- Row END -->
                  </div><!-- Modal Body END -->
                </div><!-- Container END -->

                <div class="modal-footer">
                  <button type="button" class="btn btn-sm btn-secondary"  >
                      <img src="/images/reset.svg" />
                  </button>
                  <button type="button" class="btn btn-sm btn-primary"  data-dismiss="modal" aria-label="Close">Done <i class="ion-checkmark"></i></button>
                </div>

              </div>
            </div>
          </div> <!-- Phisical Appearance MODAL END -->

        </div> <!-- Phisical APPEARANCE Col END -->

        <div id="search-others" class="col-6 col-sm-4 col-md-4 col-lg-auto ">
          <h6 class="search-tab-title py-2 text-uppercase">Others</h6>
          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalOthers">Language</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalOthers">Service for</div>
          </div>

          <div class="d-flex clickable">
            <div class="p-1"><i class="ion-chevron-right"></i></div>
            <div class="p-1"  data-toggle="modal" data-target="#modalOthers">Orentation</div>
          </div>
        </div>

        
      </div>  <!-- Row END -->
      <div class="row search-escort-actions">
        <div class="col-12 d-flex justify-content-center">
         <button type="button" class="btn btn-primary text-uppercase advanced-search-button" data-object="false">Search now</button>
       </div>
       <div class="col-12 d-flex justify-content-center">
        <button type="button" class="btn btn-secondary text-uppercase" data-toggle="collapse" data-target="#collapsesearch">X Close</button>
      </div>
    </div>
  </form>
</div>    <!-- Container END -->
</div>      <!-- Collapsed search END -->